/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

.phone-info {
	font-size:17px;
	font-weight:400;
}
.av_secondary_right a {
	font-size:18px;
	font-weight:700;
}
.av_secondary_right li.top-address a {
	font-size:15px;
	font-weight:400;
}
.av-logo-container {
	background-image:url(images/wood-bg.jpg);
	background-repeat:repeat;
	max-width:100% !important;
}
.logo img {
	padding:10px 0;
}
.logo a {
	pointer-events: none;
}
#header_main {
	border-bottom:0 !important;
}
#header_main_alternate {
	display:inline-block;
	width:100%;
	background-color:#1c5516;
	border-top:0;
}
nav.main_menu {
	line-height:0 !important;
}
.av-main-nav-wrap, .av-main-nav {
	height:auto !important;
}
.av-main-nav > li > ul {
	border-top-color:#497745 !important;
}
.av-main-nav li a {
	border-color:#497745 !important;
	padding: 0 10px !important;
	min-width:auto !important;
	height:40px !important;
	line-height:40px !important;
}
.sub-menu li, .sub-menu li a {
	background-color:#1c5516 !important;
	border:0 !important;
	text-transform:uppercase;
}
.sub-menu li {
	background-color:#1c5516 !important;
	border-top:solid 1px#497745  !important;
}
.sub-menu {
	background-color:#1c5516 !important;
	border:solid 1px #497745 !important;
}

.av-main-nav li:hover, .sub-menu li a:hover {
	background-color:#2a6d23 !important;
}
.container_wrap {
	border-top:0 !important;
}
#footer .widget {
	margin:0;
}
#socket .container {
	text-align:center;
	padding:8px 15px
}
#socket .copyright {
	float:none !important;
}

@media only screen and (max-width: 767px) {
#av-burger-menu-ul {
	padding:200px 0 !important;
}
.responsive #header_main .container {
	min-height:150px;
	border-bottom:solid 6px #1c5516;
}
.responsive #top #wrap_all .logo {
	padding-top:60px;
	margin:auto;
}
.responsive #top #wrap_all .logo img {
	margin:auto !important;
}
.responsive #top #wrap_all .container.av-logo-container {
	width:100% !important;
}
#av-burger-menu-ul li a {
	text-transform:uppercase;
}
.html_av-overlay-side #top .av-burger-overlay-scroll {
	background-color:#1c5516 !important;
}
.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul a {
	color:#FFF !important;
	font-size: 18px;
}
.html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul a:hover {
	background-color:#2a6d23 !important;	
}
.header_color .av-hamburger-inner, .header_color .av-hamburger-inner::before, .header_color .av-hamburger-inner::after {
	background-color:#FFF;
}
.html_av-overlay-side-classic #top .av-burger-overlay li li .avia-bullet, .html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner, .html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner::before, .html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner::after {
	background-color:#FFF !important;
}
nav .avia-menu {
	background-color:#1c5516 !important;
}
.responsive #top #wrap_all .main_menu {
	width:100%;
	text-align:right;
	height:auto !important;
	background-color:#1c5516 !important;
	padding:10px 0;
}
.av-main-nav-wrap {
	float:right;
}
}